Get All RecordsAsk AIget https://api.fulcrumapp.com/api/v2/records.jsonQuery Paramsnewest_firstbooleanIf present, records will be sorted by updated_at date.truefalsebounding_boxstringBounding box of the records requested. Format should be: lat,long,lat,long (bottom, left, top, right).changeset_idstringThe id of the changeset associated with the record.form_idstringThe id of the form with which the record is associated. Leaving this blank will query against all of your records.project_idstringThe id of the project with which the record is associated. Leaving this blank will query against all of your records.client_created_beforedate-timeReturn only records which were created by the client (device) before the given time.client_created_sincedate-timeReturn only records which were created by the client (device) after the given time.client_updated_beforedate-timeReturn only records which were updated by the client (device) before the given time.client_updated_sincedate-timeReturn only records which were updated by the client (device) after the given time.created_beforedate-timeReturn only records which were created (on the server) before the given time.created_sincedate-timeReturn only records which were created (on the server) after the given time.updated_beforedate-timeReturn only records which were updated (on the server) before the given time.updated_sincedate-timeReturn only records which were updated (on the server) after the given time.pageint32Defaults to 1The page number requestedper_pageint32Defaults to 20000Number of items per pageHeadersAcceptstringDefaults to application/jsonResponses 200200 400400 404Not FoundUpdated about 1 month ago